# Generated by Django 5.0.1 on 2024-01-26 11:28

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("operations", "0005_operationline_rank"),
    ]

    operations = [
        migrations.AlterField(
            model_name="operationline",
            name="rank",
            field=seawatch_registration.models.ShortTextField(
                choices=[
                    ("default", "Choose Position"),
                    ("master", "Master"),
                    ("1st-officer", "1st Officer"),
                    ("2nd-officer", "2nd Officer"),
                    ("chief-eng", "Chief Engineer"),
                    ("2nd-eng", "2nd Engineer"),
                    ("3rd-eng", "3rd Engineer"),
                    ("ship-elec-it", "Ship's Electrician/IT"),
                    ("bosun", "Bosun"),
                    ("ab-seaman", "AB Seaman"),
                    ("guest-coord", "Guest Coordinator"),
                    ("cook", "Cook"),
                    ("rhib-driver", "RHIB Driver"),
                    ("cult-coord", "Cultural Mediator"),
                    ("media-coord", "Media Coordinator"),
                    ("hom", "Head of Mission"),
                    ("protection-officer", "Protection Officer"),
                    ("paramedic", "Paramedic"),
                    ("nurse", "Nurse"),
                    ("physician", "Physician"),
                ],
                default="default",
            ),
        ),
    ]
